



#pricerule-main .container-center div {
  width: 460px;
}

#banner-main .container-center div p {
  font-weight: 400;
}

#pricerule-main .container-center, #pricerule-main .container-sx div, #pricerule-main .container-dx div {
  height: 490px;
}

#pricerule-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/main/standard/center.png');
  background-size: 950px 491px;
}

#pricerule-main .container-center div {
  margin-top: 60px;
}

#pricerule-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/main/standard/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
  background-position: right;
}

#pricerule-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/main/standard/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}



 

#istruzioni-promozioni .container-center div {
  font-size: 20px;
  text-align: center;
  margin-bottom: 60px;
}

#promotions-start .container-center, #promotions-start .container-sx div, #promotions-start .container-dx div {
  height: 36px;
}

#promotions-start .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/promotions-start/standard/center.png');
  background-size: 950px 36px;
}

#promotions-start .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/promotions-start/standard/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

#promotions-start .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/promotions-start/standard/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

.gray-container {
  background-color: #f5f5f5;
}

#promotions-end .container-center, #promotions-end .container-sx div, #promotions-end .container-dx div {
  height: 129.5px;
}

#promotions-end .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/promotions-end/standard/center.png');
  background-size: 950px 129.5px;
}

#promotions-end .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/promotions-end/standard/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#promotions-end .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/pricerules/promotions-end/standard/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}


div.gray-color {
  background-color: #F5F5F5;
}





/* SPECIALIZZAZIONI */

section.page-halloween #pricerule-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/main/center.png') !important;
}
section.page-halloween #pricerule-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/main/sx.png') !important;
}
section.page-halloween #pricerule-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/main/dx.png') !important;
}
section.page-halloween #promotions-start .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/promotions-start/center.png') !important;
}
section.page-halloween #promotions-start .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/promotions-start/sx-dx.png') !important;
}
section.page-halloween #promotions-start .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/promotions-start/sx-dx.png') !important;
}

section.page-halloween #istruzioni-promozioni  {
  background-color: #3f4347;
  color: white;
  }
section.page-halloween #istruzioni-promozioni h2 {
  color: white;
  }
@media screen and (max-width: 991px) {
  
  section.page-halloween {
  background-color: #3f4347;
  color: white;
  }
  section.page-halloween h1, section.page-halloween h2{
  color: white;
  }
}





section.page-cybermonday #pricerule-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/cybermonday/promo/main/center.png') !important;
}
section.page-cybermonday #pricerule-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/cybermonday/promo/main/sx.png') !important;
}
section.page-cybermonday #pricerule-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/cybermonday/promo/main/dx.png') !important;
}


section.page-christmas #pricerule-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/christmas/promo/main/center.png') !important;
}
section.page-christmas #pricerule-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/christmas/promo/main/sx.png') !important;
  background-size: 125px 491px;
}
section.page-christmas #pricerule-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/christmas/promo/main/dx.png') !important;
  background-size: 125px 491px;
}






section.page-blackfridayweek #pricerule-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/blackfridayweek/promo/main/center.png') !important;
}
section.page-blackfridayweek #pricerule-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/blackfridayweek/promo/main/sx.png') !important;
}
section.page-blackfridayweek #pricerule-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/blackfridayweek/promo/main/dx.png') !important;
}

@media screen and (max-width: 991px) {
  
  section.page-blackfridayweek {
  background-color: #3f4347; 
  color: white;
  }
  section.page-blackfridayweek h1, section.page-blackfridayweek h2{
  color: white;
  }
}










